<!-- gamedetails $TOTALPLAYERS $TYPEPREFIX $MAP Do Not delete or modify this line-->
$(IFNOT:TIMEOUT)$(IFNOT:DOWN)$(IFNOT:HOSTNOTFOUND)
<TR>
<TD>
$(IFNOT:FLAG(-P))
<A HREF=servers/$TYPEPREFIX$ARG.<!-- htmlext -->>
$(ENDIF)
<font size="2">$ARG$\
$(IFNOT:FLAG(-P))
</A>
$(ENDIF)
</font>

<TD><font size="2">$TYPE</font>
<TD><font size="2"><LI>
$SERVERNAME</a></LI></font></TD>
<TD><font size="2">$GAME</font>
<TD align=center>$(IFNOT:QWMASTER)$PLAYERS/$MAXPLAYERS$(ENDIF)</font>
<TD><font size="2">$MAP</font>
<TD align=center>$(IF:UP)$PING/$RETRIES$(ENDIF)</font>
<TD><font size="2">

$(IF:PLAYERS)$(IF:FLAG(-P))
<TR>

<TD colspan=6><TABLE cellpadding=0>
<BR><BR><BR><BR><BR>
  <TR bgcolor=#FF9900>
  <TD bgcolor=black width=30>&nbsp;
  <TH width=110>Player Name
  <TH width=40>Frags
  <TH width=40>Ping
$(IF:QUAKEWORLD)
  <TH width=40>Connect
  <TH width=40>Skin
  <TH colspan=2>Color
$(ENDIF)
$PLAYERTEMPLATE
</TABLE>
$(ENDIF)$(ENDIF)
$(ENDIF)$(ENDIF)


